/* PAGELAYOUT CSS - 20060522 */

/* FULL PAGE */

div#page
{
    width: 960px; /* This can be changed to any fixed width if desired */
    margin: 0 auto 0 auto; /* General method for centering content if fixed page width, for other browsers than IE */
    text-align: left; /* Reset IE method for centering page, to stop all other content on the page from centering */
}

/* HEADER */

div#header
{
}

div#header ul
{
    margin: 0;
    padding: 0.25em 0 0.25em 0;
}

div#header ul li
{
	list-style-type: none;
	list-style-image: none;
    padding: 0;
    display: inline;
    margin-left: 1em;
}

div#logo
{

}

div#usermenu
{

}

div#languages
{

}
div#languages li a
{	
	padding-left:1px;
	text-decoration:none;
}
.partners_logo
{

}
.partners_logo img
{
	margin-right:7px;
}
.partners_logo .content-view-embed .class-image .attribute-image img {
position:relative;
z-index:1;
}
div#links
{
}
div#links ul
{
	width:430px;
}
div#links ul li
{
	padding: 0px!important;
	margin: 0px!important;
}
div#links a
{
	color: #013a74;
	border-left: 1px solid #b4b4b4;
	padding-left: 7px;
	padding-right: 0px;
	margin-left: 7px;
	height: 18px;
	font:12px arial;
	text-decoration:underline;
}
div#links a:hover
{
	color: #013a74;
	border-left: 1px solid #b4b4b4;
	height: 18px;
	font:12px arial;
	text-decoration:none;
}
div#links .no_border a
{
	border-left: 0px solid #b4b4b4;

}

div#searchbox
{

}

input#searchtext
{
	border: 1px solid #dfdfdf;
	font-size: 13px;
  	background: url('../images/search.png') 95% no-repeat;
  	box-shadow: none;
  	padding: 0.5rem 2.2rem 0.5rem 0.7rem;
  	margin:0;
  	height: 2.2rem;
}
input#product
{
  	background: url('../images/search.png') 95% no-repeat;
  	margin-top:20px;
}

a:focus
{
	outline:none;
}

input#searchbutton
{
	margin-top: -0.1em;
}

/* TOP MENU */

div#topmenu
{
}

div#topmenu ul
{
}

div#topmenu li
{
	

}

div#topmenu li.selected
{

}

div#topmenu li a
{

}
div#topmenu li a span
{

}
div#topmenu li a span span
{
}
div#topmenu li a span span span
{
}
div#topmenu li a span span span span
{
}
div#topmenu li a:hover span,
div#topmenu li.selected  a span
{

}
div#topmenu li a:hover span span, 
div#topmenu li.selected  a span span 
{

}
div#topmenu li a:hover span span span,
div#topmenu li.selected  a span span span
{
}
div#topmenu li a:hover span span span span,
div#topmenu li.selected  a span span span span
{
}
div#topmenu li a em
{
}
div#topmenu li a:hover em,
div#topmenu li.selected a em
{
}

div#topmenu div.topmenu-design
{
	
}

/* PATH */

div#path
{
	padding: 0.4em 0.5em 0.4em 2em;
	font: 11px arial;
	border-bottom:1px solid #e0e0e0;
	margin-bottom:0px;
	color:#565656;
}

div#path p
{
    margin: 0;
}
div#path a
{
    color:#898989;
}
div#path a:hover
{
    color:#898989;
    text-decoration:none;
}

/* COLUMNS */

div#columns
{
}

div.nosidemenu div#columns
{
   padding-left: 0;
}

div.noextrainfo div#columns
{
   padding-right: 0;
}

/* SIDE MENU */

div#sidemenu-position
{

}

div.nosidemenu div#sidemenu-position
{
    display: none;
}

div#sidemenu ul
{
	list-style-type: none;
    margin: 0;
    padding:0px;
    text-align: left;
    padding-left: 30px;
}

div#sidemenu ul li
{
    margin: 0.25em 0 0.25em 0;
	list-style-type: none;
	list-style-image: none;
}

div#sidemenu div.box div.box-content
{
	padding-left: 0.75em;
	padding-right: 0;
}

div#sidemenu h4
{
	margin: 0;
}

div#sidemenu h4 a
{
	color: #525345;
	text-decoration: none;
}

div#sidemenu ul.menu-list a.selected
{
	font-weight: bold;
}

div#sidemenu ul.submenu-list
{
	list-style-type: none;
	margin-left: 1em;
	padding: 0;
}
div#sidemenu ul.submenu-list li a span{
	color: #0071d3 !important;
}


div#sidemenu ul.menu-list li a span,
div#sidemenu ul.submenu-list li a span
{

    display: block;
	font: 15px Open-Sans;
	color:#004785;
	text-decoration:none;
	

}
div#sidemenu ul.menu-list li a span
{
	
}
div#sidemenu ul.submenu-list li a span
{
	
}
div#sidemenu ul.menu-list li a
{
	text-decoration:none;
}
div#sidemenu ul.menu-list li a:hover
{
	text-decoration: underline;
}
div#sidemenu ul.submenu-list li a
{
	display:block;
   
}
div#sidemenu ul.submenu-list li a span
{

    
}

div#sidemenu ul li.firstli
{
	border:0px;
}
div#sidemenu ul.submenu-list li
{
	border:0px;
}
div#sidemenu ul.submenu-list li a:hover span
{

}

div#sidemenu ul.menu-list li
{

}

div#sidemenu ul.menu-list li.firstli
{
	background:none;
}
div#sidemenu ul.submenu-list li
{

}
div#sidemenu ul.submenu-list
{

}
div#sidemenu ul.menu-list li a:hover,
div#sidemenu ul.menu-list li a.selected 
{

}


.wishlist
{
	
	padding-top:0px;
}
.wishlist a
{	
	margin: 10px 0;
	display: block;
	font-family: Open-sans;
	font-size:14px;
	text-align:center;
	padding:14px 15px;
	text-decoration: none;
	background: -webkit-linear-gradient(#2b81cb, #014987) !important; /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(#2b81cb, #014987) !important; /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(#2b81cb, #014987) !important; /* For Firefox 3.6 to 15 */
 	background: linear-gradient(#2b81cb, #014987) !important; /* Standard syntax */
 	color: #fff;
}
.wishlist a:hover
{
	text-decoration:none;
}

/* MAIN AREA */

div#main-position
{
    width: 100%;
    float: left;
}

div#main
{
	min-height:400px;
	padding-left:10px;
}
.in_body div#columns 
{
	background:url(../images/coral/clouds_in.jpg) 0 0px no-repeat;
}

div.nosidemenu div#main-position
{
    margin-left: 0;
}

div.noextrainfo div#main-position
{
    margin-right: 0;
}

/* EXTRA CONTENT */

div#extrainfo-position
{
    width: 14em;
    margin-right: -14em;
    float: left;
}

div.noextrainfo div#extrainfo-position
{
    display: none;
}

div#extrainfo
{

}

/* FOOTER */

div#footer
{
    clear: both; /* Ensures that the footer is pushed properly below the columns */
    text-align: center;
	padding-top: 10px;
	background-image: url(../images/footer_bg.png);
	background-position: top center;
	background-repeat: no-repeat;
	font-size: 11px;
	font:11px arial;
	margin-bottom: 0.5em;	
	color:#7c7c7c;
}
.left_footer
{
	float:left;
	width:605px;
}
.left_footer table
{
	padding:0px;
	margin:0px;
	float:left;
	width:605px;
}
.left_footer table tr td
{
	padding:0px; 
	margin:0px;
	text-align:left;
}
.footer_right
{
	float:right;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:35px;
	color:#7c7c7c;
}
.footer_right a
{
	color:#7c7c7c;
}
.footer_right a:hover
{
	color:#7c7c7c;
	text-decoration:none;
}
div#footer address
{
	font-style:normal;
}

div#sidemenu
{
    padding: 0 0em 0 0;
}

div#extrainfo
{
    padding: 0 0 0 0.25em;
}
.frontpage_menu ul
{
}
.itemized_sub_items .frontpage_menu ul li,
.horizontally_listed_sub_items .frontpage_menu ul li
{
	background:none!important;
	float:left;
	text-align:center;
	margin:0 auto;
	padding:0px!important;
	width:100%;
	margin-right:5px!important;
	cursor:pointer;
	margin-bottom:20px!important;
	display:block;
}
.itemized_sub_items  .frontpage_menu ul li.overis,
.horizontally_listed_sub_items .frontpage_menu ul li.overis
{
	background:url(../images/coral/img_m_on.png) 0 0 no-repeat!important;
	
}
.frontpage_menu
{
	
	padding-top:15px;
}
.frontpage_menu ul li table,
.frontpage_menu ul li table td
{
	width:100%;
	padding:0px;
	 margin:0px;
	 height:100%;
}
.front_cat_menu
{
}
.frontpage_menu ul li table .front_menu_img
{
	height:131px;
	padding:0px;
	margin:0px;
}
*+html .frontpage_menu ul li table .front_menu_img
{
	height:145px;
	padding:0px;
	margin:0px;
}
.frontpage_menu ul li .front_link 
{
	padding:10px 5px;
	height:55px;
	vertical-align:top;
}
.frontpage_menu ul li .front_link a
{
	background:url(../images/coral/bullet.png) 0 center no-repeat;
	font-size:17px;
	font-family:"Arial Narrow", Arial, sans-serif;
	color:#013a74;	
	padding-left:15px;
	text-decoration:none;
	text-align:center;
}
.frontpage_new
{
	width:730px;
	float:left;
	margin-top:-14px;
	min-height:140px;
	
}
*+html .frontpage_new
{
	width:730px;
	float:left;
	margin-top:4px;
}
.frontpage_new .content-view-children 
{
	width:730px;
	float:left;
	padding-top:12px;
	
}
.frontpage_new h2,
.frontpage_new h2 a
{
	color:#0263c5;
	font:16px arial;
}
.frontpage_new h2 a:hover
{
	color:#0263c5;
	font:16px arial;
	text-decoration:none;
}
.frontpage_new .class-new
{
	width:330px;
	float:left;
	display:block;
	padding-right:35px;
	display:inline; 
	color:#656565;
	font:12px arial;
}
.frontpage_new .class-new .attribute-image
{
	float:left;
	padding-right:10px;
}

.frontpage_new h2.news_title
{
	color:#d2140d;
	font:25px arial;
	background:#ffffff url(../images/coral/red_bullet.gif) 0 center no-repeat;
	margin:0px;
	margin-bottom:-4px;
	padding-left:20px;
	position:relative;
	float:left;
	padding-right:10px;
	
}
.frontpage_new .content-view-children 
{
	border-top:1px solid #dfdfdf;
		padding-bottom:20px;

}
.frontpage_new .content
{
	background:url(../images/coral/news_bg.gif) 0 0 repeat-y; 
	float:left;
}
.front_city
{
	position:relative;
	background:url(../images/coral/foot_bg.gif) 0 bottom repeat-x;
}
.class-frontpage
{
	background:url(../images/coral/clouds.jpg) 0 0px no-repeat;
}
.front_news_foot
{
		/*background:url(../images/coral/lift.png) right bottom no-repeat;*/

}
.news_footer .all_news
{
	font:11px arial;
	color:#0263c5;
	padding-top:5px;
	padding-left:25px;
	border-right:1px solid #c5c5c5;
	padding-right:13px;
	float:left;
	padding-bottom:7px;
	background:url(../images/coral/blue_b.gif) 15px 10px no-repeat;
}
.news_footer a:hover
{
	text-decoration:none;
	color:#0263c5;
	
}
.news_footer
{
	float:left;
	width:700px;
	
	height:30px;
}
.object-left 
{
	float:none!important;
	clear:both!important;
	
}
*+html .news_footer
{
	float:left;
	width:700px;
	margin-bottom:-1px;
	height:33px;
}
.newsletter
{
	
}
.newsletter h4
{
	color:#656565;
	font:11px arial;
	float:left;
	padding-top:3px;
	padding-right:15px;
}
.newsletter input
{
	border:1px solid #bdbdbd;
	color:#656565;
	font:11px arial;
	padding:1px;
}

.newsletter .submitas
{
	border:1px solid #bdbdbd;
	background:url(../images/coral/input_bg.gif) 0 0 repeat-x;
	font:11px arial;
	padding:0px 7px 0px 7px;
	color:#fff;
	cursor:pointer;
}
*+html .newsletter .submitas
{

	margin:0px!important;
	padding:0px!important;
	border:1px solid #bdbdbd;
}
 .separator
{
	bacground:none!important;
	float:left!important;
	height:20px;
	width:5px;
	border-right:1px solid;
}
.left_footer p.right_border,
.left_footer p
{
	border-right:1px solid #dfdfdf;
	float:left;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
}
.left_footer p
{
	border:none;
}
.lift_text .text30px
{
	font:30px arial;
	color:#444;
	float:left;
	padding:0px;
	margin:0px;
}
.lift_text .text18px
{
	font:18px arial!important;
	color:#444;
	float:left;
	padding:0px;
	margin:0px;
	padding-top:10px;
	padding-left:5px;
	
}
.lift_text p.text15px
{
	font:15px arial;
	color:#444;
	float:left;
	padding:0px;
	margin:0px;
	white-space: nowrap;
}
.lift_text
{
	position:absolute;
	right:30px;
	top:250px;
	width:320px;
	padding:0px;
	margin:0px;
}
.in_body .frontpage_menu ul
{
}
.content_footer
{
	background:url(../images/coral/border.gif) 0 0 repeat-x;
	padding:10px;
}
.content_footer a
{
	background:url(../images/coral/back.jpg) 0 5px no-repeat;
	padding-left:10px;
	margin-top:5px;
	color:#838383;
	font-size:11px;
	text-decoration:none;
}
.content_footer a:hover
{
	text-decoration:underline;
}
.in_body #footer
{
	background:#dfdfdf;
	padding-top:2px;
}
*+html .in_body #footer
{
	background:#dfdfdf;
	padding-top:2px;
	padding-bottom:7px;
}
.in_body #footer .right_border
{
	border-right:1px solid #b4b4b4;
}
.product_list
{
	width:160px;
	float:left;
}
.product_list .attribute-image
{
	width:148px;
}
.full-instant-product
{
	list-style:none;
	padding:0px!important;
	margin:0px!important;
}
.full-instant-product li
{
	float:left;
	width:176px;
	display:inline;
	background-image:none!important;
	list-style:none;
	padding:0px!important;
	margin:0px!important;
	padding-bottom:15px;
}
.full-instant-product li .content-view-line
{
	float:left;
	padding-bottom:20px;
	min-height:170px; /*165px*/
}
*+html .full-instant-product li .content-view-line
{
	float:left;
	padding-bottom:20px;
	height:185px;
}
.full-instant-product li.last
{
	width:168px;
}

.full-instant-product .attribute-image
{
	border:1px solid #adadad;
	padding:5px 5px 2px 5px;
	background:#fff;
	height:114px;
}

.full-instant-product .attribute-image img { 
position:relative;
z-index:1;
}

a.addto
{
	color:#989898;
	font:11px arial;
	padding-right:13px;
	margin-right:7px;
	display:inline;
	background:url(../images/coral/addto.gif) right center no-repeat;
	background:url(../images/coral/email_p.gif) right center no-repeat;
}
.addlink
{
	height:17px;
}
a.addto:hover
{
	color:#989898;
	font:11px arial;
	text-decoration:none;
}
.product_attribute-image
{

}
.product_attribute-short_description
{

}
.tabs_block
{
	clear:both;
	width:100%;
	padding-top:20px;
}
.tabs_block ul.tab_menu
{
	margin:0px!important;
	display:block;
	width:100%;
}
.tabs_block ul.tab_menu li
{
	float: left;
	background-image: none!important;
	margin: 0px!important;
	padding: 0px!important;
	list-style: none;
	width: 33.333333%;
	padding-right: 1px !important;
}


.tabs_block ul.tab_menu li a
{
	background: url(../images/btn_bck.png) repeat;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
	color:#4e4e4e;
	font:13px Open-Sans;
	margin-left:0px;
	text-decoration:none;
	text-align:center;
	height: 100%;
	display: table;
	width: 100%;
	
}
.tabs_block ul.tab_menu li a span {
	display: table-cell;
    vertical-align: middle;
    	padding:11px 10px ;
    
}
.tabs_block ul.tab_menu li a:hover,
.tabs_block ul.tab_menu li a.active
{
	background: url(../images/btn_back_orange.png) repeat !important;
	color: #fff;
}

.tabs_block ul.tab_menu li a span
{
}
.tabs_block ul.tab_menu li a.active span
{
}
.tab_content
{
	text-align: left;
	font-family: Open-Sans !important;
	color: #4e4e4e;
	display: inline-block;
	width: 100%;
}
.more_info,
.specification,
.brochures{
	display: inline-block;
	width: 100%;
}
.specification table{
	width: 100% !important;
}
.tab_content ul
{
	margin: 0;
	width: 50%;
	float: left;
}
.brochures img{
	padding-top: 10px;
}
.tab_content .more_info img
{
	margin: 0;
	width: 50%;
	float: left;
}
.tab_content li
{
	font-size: 13px;
	list-style: none;
}
.more_info,
.video,
.brochures
{
	display:none;
}
.related_product
{
	padding-top:10px;
}
.related_content
{
	padding:40px 20px 20px 50px;
	background:#E0E0E0;
}
.related_product h2
{
	font: 18px arial;
	color:#6d6d6d;
}
.related_content ul.full-instant-product li
{
	width:216px;
	text-align:center;
	padding:left;
	display:block;
}
.related_content ul.full-instant-product li.last
{
	width:170px;
	text-align:center;
	padding:left;
	display:block;
}
.emailprice,
.emailprice:hover
{
	background:url(../images/coral/btn.gif) 0 center repeat-x;
	padding:15px 25px 15px 25px;
	text-decoration:none;
	display:inline-block;
}
.emailprice span
{
	background:url(../images/coral/w_bullet.gif) 0 center no-repeat;
	padding-left:10px;
	color:#fff;
	text-decoration:none;
	display:block;

}
.product_buttons
{
	padding-top:20px;
	padding-bottom:20px;
	background:url(../images/coral/sidemenu_border.jpg) 0 bottom repeat-x; 
}
.addto_product,
.addto_product:hover
{

}
.emailproduct,
.emailproduct:hover
{
	color:#0565c7;
	text-decoration:underline;
	clear:right;
	background:url(../images/coral/emailp.gif) 0 10px no-repeat;
	padding-left:17px;
	padding-top:5px;
		float:left;
}
.emailproduct:hover,
.addto_product:hover
{
	text-decoration:none;
}
.padding-left
{
	padding-left:15px;
}
.relation-block,
.relation-block  tr td
{
	margin-left:0px;
	padding-left:0px;
	display:block;
	background:#EBEBEB;
	height:20px
}
.relation-block .emailprice
{
		float:left;
		margin:3px;
}
.export-link,
.export-link:hover
{
	color:#0763c8;
	padding-left:15px;
	background:url(../images/coral/export.jpg) 0 5px no-repeat;
	text-decoration:underline;
	padding-right:15px;
}
.email_wishlist,
.email_wishlist:hover
{
	color:#0763c8;
	padding-left:20px;
	background:url(../images/coral/mail.jpg) 0 5px no-repeat;
	ext-decoration:underline;
	padding-right:15px;
}
.email_wishlist:hover,
.export-link:hover
{
	text-decoration:none;
}
.register_form_position,
.register_form_position .element input
{
	width:250px;
}
.register_form_position input,
.register_form_position textarea
{
	border:1px solid #d4d4d4;
	font:12px arial;
	padding:3px;
}
.login_form_position input
{
	border:1px solid #d4d4d4;
	font:12px arial;
	padding:3px;
	width:250px;
}
.login_form_position input#id3
{
	
	width:auto;
}
.buttonblock input.button,
.buttonblock .defaultbutton,
.feedback_right input.defaultbutton
{
	
	padding-top:5px;
	padding-bottom:5px;
	background:url(../images/coral/btn.gif) 0 center repeat-x;
	padding-right:10px;
	padding-left:10px;
	color:#fff;
	border:0px;
	font:12px arial;
}
.content-search input
{
	font:12px arial;
	color:#000;
	padding:3px;
	border:1px solid #d4d4d4;
}
.content-search input.button
{
	
	padding-top:3px;
	padding-bottom:2px;
	background:url(../images/coral/btn.gif) 0 center repeat-x;
	padding-right:10px;
	padding-left:10px;
	color:#fff;
	border:0px;
	font:12px arial;
}
.content-view-line h2.title,
.content-view-line h2.title a,
.attribute-title h2 a,
.attribute-title h2,
h2 a
{
	color:#0263C5;
	font:16px arial;
}
.class-documentation-page
{
	padding-top:20px;
	display:block;
	float:left;
}
.feedback_right textarea
{
	border:1px solid #d4d4d4;
	padding:3px;
	width:335px;
	color:#000;
}
.feedback_right input
{
	border:1px solid #d4d4d4;
	padding:3px;
	width:215px;
	color:#000;
	margin-bottom:5px;
	margin-top:0px;
}
.feedback_right h4
{
	font-weight:normal!important;
}
.feedback_right input.defaultbutton
{
	width:auto;
	padding-left:10px;
	padding-right:10px;
	margin-top:10px;
}
.feedback_left
{
	border-right:1px solid #d4d4d4;
}
#mycarousel li
{
	text-align:center;
	margin:auto;
}
.product_tagscloud
{
	padding-top:10px;
	padding-bottom:10px;
	font:11px arial;
}
.product_tagscloud a
{
	font:11px arial;
	color:#898989;
}
#cat_menu .full-instant-product
{
	width:700px;
	float:left;
	}
	.right_design_box
	{
		padding-top:20px;
	}
	.infoboxas
	{
		border:1px solid #ADADAD;
		background:#fff;
		margin-bottom:15px;
		font:11px arial;
	}
	.infoboxas h2.title
	{
		background:#DFDFDF;
		margin-bottom:15px;
		font:bold 11px arial;
		padding:10px 15px;
		color:#545454;
		margin-bottom:2px;
	}
	.infoboxas .attribute-long
	{
		padding:0px 15px;
	}
.jcarousel-control span
{
	font:1px solid;
	padding-right:3px;
	padding-left:3px;
}
.jcarousel-control a
{
	font:1px solid;
	padding-bottom:3px;
	float:left;
	margin-right:4px!important;
}
.share
{
	float:none;
	padding-top:0;
	margin-top:-5px;
	padding-bottom:10px;
}
.share a
{
	background:transparent;
}
.backlinkas{float:left;margin-top:0px;}
.left_align_share{ margin-top:0px;display: inline-block;text-align: right;}
.addthis_button_facebook_like,
.addthis_button_facebook_like iframe
{height:65px!important;}
.addthis_button_facebook_like .connect_widget_button_count_count
{float:left!important}
.livehelper{padding-left:35px;}
.share2{float:left;margin-top:5px!important;padding-top:0px!important;display:block; width:100%;}
.in_body img{position:relative;z-index:9;}

.searchbtn,
.searchbtn:hover,
.searchbtn:active,
.searchbtn:focus {
	float:right!important;
	height:25px!important;
	width:35px!important;
	padding:2px!important;
	margin:0px!important;
	top:-30px!important;
	position:relative!important;
	text-indent:-9999px!important;
	border:0px!important!important;
	background:transparent!important;
	outline:none!important;
}

.content-view-full {
	padding-bottom:30px;
}

.tabs-content iframe {
	width:100%;
	height:400px;
	border:0px;
}

a.btnask {
	padding:10px 10px;
	font-family: Open-sans;
	color:#fff;
	text-align:center;
	font-size:12px;
	background:##014987;
	background: -webkit-linear-gradient(#2b81cb, #014987) !important;
	background: -o-linear-gradient(#2b81cb, #014987) !important;
	background: -moz-linear-gradient(#2b81cb, #014987) !important;
	background: linear-gradient(#2b81cb, #014987) !important;
	margin-top:-10px;
	margin-bottom:-14px;
	border-radius: 8px;
}

.nxc-captcha-regenerate {
	display:none;
}

.captcha-input {
	width:40%!important;
	margin-top:10px!important;
	margin-left:10px!important;
	float:left;
} 

.captcha-img {
	float:left;
}

.attribute-secure{
    color:#4e4e4e;
}

.attribute-description h3,
.attribute-description h3 b {
	font-size: 18px!important;
    font-weight: normal!important;
    font-family: Open-Sans;
}